/*///////////// Appearance /////////////*/



* {

margin: 0;

 }



html, body {
 height: 100%;

 }

 

 body{
	background-color:#FFF;
}



a {
text-decoration:none;
color:#1B693D;	
}

#container{
	width: 100%;
	height: 60px;
	margin: 0;
	background-color:#FFF;
	padding-bottom: 20px;
}


/*////slide show///*/

#slidewrapper{
	margin:0px auto;
	width:956px;
	height:348px;
	clear:right;
	background:url(images/slide_img.gif) 0 0 no-repeat;


}


#slideshow {
	margin:0px auto; 
	margin-top:20px;

}


 #holder {
	
	width:956px;
	height:348px;
	text-align:center;
}




/*////end slideshow///*/




/*///bottom info area///*/
#info_wrapper {
	margin:0px auto;
	padding-top:20px;
	width: 956px;
	height:440px;
	font:"Myriad Pro";
	font-size:10pt;
	background:url(images/INFO.gif) 0 0 no-repeat;
}



#info_content {
	width:460px;
	height:210px;
	overflow:hidden;
	float:left;
	margin:left 10px;
	margin-bottom:5px;	
	padding-top: 10px;
}


#info_wrapper #info_content p{
	text-decoration:none;
	margin-left:200px;
	
}


#info_content2 {
	width:460px;
	height:210px;
	overflow:hidden;
	clear:left;
	float:left;
	margin:left 10px;
	margin-bottom:10px;	
}


#info_content3{
	width:440px;
	height:210px;
	overflow:hidden;
	clear:left;
	float:left;
	margin:left 10px;
	margin-bottom:10px;	
}

#info_content4{
	width:400px;
	height:210px;
	overflow:hidden;

	float:right;
	margin:left 10px;
	margin-bottom:10px;	
}




#info_wrapper #content{
	height: 300px;
	padding-top:6px;
	text-align:justify;	
	font:"Myriad Pro";
	font-size:12px;
	width:400px;
	padding-right: 10px;
	padding-left: 10px;
	float:right;

}


#info_wrapper #content2{
	height: 210px;
	padding-top:6px;
	text-align:justify;	
	font:"Myriad Pro";
	font-size:12px;
	width:400px;
	padding-right: 10px;
	padding-left: 10px;
	float:right;

}



#info_wrapper #pictures{
	height: 420px;
	padding-top:6px;
	text-align:justify;	
	font:"Myriad Pro";
	font-size:12px;
	width:460px;
	padding-right: 10px;
	padding-left: 10px;
	float:right;

}






#info_wrapper #about{
	height: 300px;
	margin-top:40px;
	text-align:justify;	
	font:"Myriad Pro";
	font-size:12px;
	width:420px;
	margin-left:10px;
	float:left;
	background:url(images/no_stranger_pt_2_no_monkey.jpg) 0 0 no-repeat;
}


#info_wrapper #resume{
	height: 300px;
	margin-top:6px;
	text-align:justify;	
	font:"Myriad Pro";
	font-size:12px;
	width:420px;
	margin-right: 20px;
	margin-left:10px;
	float:left;
}


#info_wrapper #resume .ul{
	line-height:20px;
	
}


#info_wrapper #resume2{
	height: 300px;
	margin-top:30px;
	text-align:justify;	
	font:"Myriad Pro";
	font-size:12px;
	width:420px;
	margin-left:10px;
	float:left;
}

#info_wrapper #resume2 .ul{
	
line-height: 20px;	
}
 
 
 #info_wrapper #gallery2{
	height: 400px;
	
	text-align:justify;	
	font:"Myriad Pro";
	font-size:12px;
	width:430px;
	
	float:left;
}

 
#info_wrapper #gallery2 .pic{

padding-top:5px;
padding-bottom:30px;
margin-right:30px;	
float:left;	
}
 
 


.heading {
padding-left: 5px;
font:"Myriad Pro";
font-size:14px;
font-weight:bold;
color:#1B693D;	
}


.heading2 {
padding-bottom: 2px;
padding-left: 0px;
font:"Myriad Pro";
font-size:14px;
font-weight:bold;
color:#1B693D;	
}


 .heading3 {
margin-top: 20px;
padding-bottom: 2px;
padding-left: 0px;
font:"Myriad Pro";
font-size:14px;
font-weight:bold;
color:#1B693D;	
}


.heading4 {
padding-left: 5px;
margin-bottom:8px;
font:"Myriad Pro";
font-size:14px;
font-weight:bold;
color:#1B693D;	
}






.ul{
	padding-bottom:1px:
}

.pic{

padding-top:5px;
margin-right:5px;	
float:left;	
}




#footer{
	background: #FFF;
  	clear: both;
  	width: 956px;
  	height: 50px;	
	font:"Myriad Pro";
	font-size:10px;
	padding-top: 10px;
	color:#1B693D;
	background:url(images/footer.gif) 0 0 no-repeat;
	
}



#footer .pic{
	margin-left:560px;

	
}

#footer .holder{
	margin-top:5px;
	margin-left:10px;
		width:250px;
		
	
}